import { platformBrowserDynamic } from '@angular/platform-browser-dynamic';

import { AppModule } from './app/app.module';

import { environment } from './environments/environment';
import  Parse  from 'parse';

platformBrowserDynamic().bootstrapModule(AppModule)
  .catch(err => console.log(err));



  Parse.initialize(environment.parseAppId);
  Parse.serverURL = environment.parseServerUrl;